{
    "recommendations": [
        "editorconfig.editorconfig",
        "mhutchie.git-graph",
        "golang.go",
        "koda.koda",
        "0x10.mkdocs-material-preview",
        "redhat.vscode-yaml",
        "takumii.markdowntable",
        "tamasfe.even-better-toml"
    ]
}
